﻿/******************************************************************
1280up.css
-------------------------------------------------------------------
Stylesheet: Large Screen Stylesheet
-------------------------------------------------------------------

You can add some advanced styles here if you like. This kicks in
on larger screens.

******************************************************************/

/* These styles are applied for viewports 1280px and higher */

@media only screen and (min-width: 1116px) {
	 .searchlist {width: 39.28%;}
} 

@media only screen and (min-width: 1210px) {
	 .searchlist {width: 44%;}
} 

@media only screen and (min-width: 1280px) {
	#homepage-top .grid .mm-button-wrap {width: 32.6%;}
	.footer-address {padding-left: 24%;}
	.footer-logo {margin-left: 8%;}
	#footer-left { width: 26.6%;}
	footer#page-footer {background: #d6d2c4; }
	#footer-right {width: 71.8%;}
} 

@media only screen and (min-width: 1346px) { 
	#homepage-top .grid .mm-button-wrap {width: 32.70%;}
}
